Bug 117880 - [maintainer update] sysutils/monit 4.10.1
Summary: [maintainer update] sysutils/monit 4.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-06 21:00 UTC by martinp
Modified: 2007-12-12 18:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description martinp 2007-11-06 21:00:06 UTC
diff -ruN monit/Makefile monit-new/Makefile
--- monit/Makefile      Mon Nov  5 23:18:16 2007
+++ monit-new/Makefile  Tue Nov  6 21:45:20 2007
@@ -6,7 +6,7 @@
 #

 PORTNAME=      monit
-PORTVERSION=   4.9
+PORTVERSION=   4.10.1
 PORTREVISION=  1
 CATEGORIES=    sysutils
 MASTER_SITES=  http://www.tildeslash.com/monit/dist/
diff -ruN monit/distinfo monit-new/distinfo
--- monit/distinfo      Mon Nov  5 23:18:16 2007
+++ monit-new/distinfo  Tue Nov  6 21:45:23 2007
@@ -1,3 +1,3 @@
-MD5 (monit-4.9.tar.gz) = bcbaab776a54d1e34e3a057c925de9ca
-SHA256 (monit-4.9.tar.gz) = 6963046fa976b682d27ac8e78cf7107d76c6907aef27b30f725f371ce64fb4bf
-SIZE (monit-4.9.tar.gz) = 573711
+MD5 (monit-4.10.1.tar.gz) = d3143b0bbd79b53f1b019d2fc1dae656
+SHA256 (monit-4.10.1.tar.gz) = f6a29300648381538a403f24506e75b94164e26c69c6861ca112d425edc9d193
+SIZE (monit-4.10.1.tar.gz) = 606273
Comment 1 Martin Wilke freebsd_committer 2007-11-28 00:02:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-12-12 18:41:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-12-12 18:42:17 UTC
miwi        2007-12-12 18:42:10 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/monit       Makefile distinfo 
  Log:
  - Update to 4.10.1
  
  PR:             117880
  Submitted by:   Martin Pala <martinp@tildeslash.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -2      ports/sysutils/monit/Makefile
  1.7       +3 -3      ports/sysutils/monit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"